#textnav ul li a, .logo .header_links a{color:#1F58A3}.osm_loc_marker:before, .osm_roundup_loc_marker:before, .osm_event_marker:before{border-top-color:#3B58A0}h1, h2, h3, h4{font-style:normal;font-family:"proxima-nova",sans-serif}.mp-grid-4 .mp-carousel h3{font-size:180%}label{font-family:"proxima-nova",sans-serif}nav{font-family:"proxima-nova",sans-serif;font-weight:bold;font-size:80%}.mp-carousel h3{font-size:270%}.loc_marker, .event_marker, .osm_roundup_loc_marker{background-color:#3B58A0}a, #mp_credits a:hover, .sectionpaging p a::before, .next a::after, .flatpickr-day:hover, .flatpickr-day.selected, .flatpickr-day.selected:hover, .flatpickr-day.selected.nextMonthDay, .mp-carousel .mp-prev-but:hover::before, .mp-carousel .mp-next-but:hover::before, #topnav .mainnav li > a:hover, #topnav .mainnav .subnav_nested a:hover, #topnav .mainnav .subnav_nested .selected a, #topnav ul li a:hover, #breadcrumbs a:hover, .pull::after, #topnav.open .pull::after, .mp-dropbtn{color:#3B58A0}h3{font-size:135%}.mp-cal .mp-event-item h3{font-size:99%}h4{font-size:108%}.mp-filterbar-menu ul li.active{background:#1F58A3}.mp-carousel .mp-description{font-size:112%}.mp-layout-sprocket.mp-grid-4 .mp-cal .mp-event-item h3{font-size:99%}figcaption{font-family:"Helvetica Neue","Helvetica","Arial",sans-serif}.flatpickr-prev-month:hover svg, .flatpickr-next-month:hover svg{fill:#3B58A0}.curr_loc_marker, .mp-filterbar-textbar::before{background-color:#3B58A0}.mp-grid-3 .mp-carousel h3{font-size:180%}.mp-grid-9 .mp-grid-8 .mp-carousel h3{font-size:198%}p.mp-infos, p.infos{font-family:"proxima-nova",sans-serif}.mp-sponsored .mp-text:before, .mp-sponsored .loc_info:before, .mp-sponsored .event_info:before, .mp-sponsored #title:before{color:#3B58A0}.mp-tagcloud-list a, .tag-cloud-list a, .tags a, .mp-carousel .mp-swiper-pagination .mp-swiper-pagination-bullet-active{background:#3B58A0}.marker-cluster-small div, .marker-cluster-medium div{background-color:#1F58A3}.mp-slider .mp-text h3{font-size:117%}h2{font-size:198%}#side .mp-classiclist .mp-list-item h3{font-size:108%}#bottomnav, .mp-view-more:hover, #topnav.open > ul, .event_result.mp-sponsored, .location_result.mp-sponsored, .location_listing_result.mp-sponsored, .mp-sponsored .event_info .event_date{border-color:#3B58A0}.mp-grid-8 .mp-grid-6 .mp-carousel h3{font-size:180%}.mp-title h2, .mp-title h2 a, p.mp-infos.mp-tags, p.feats, .eventinfos h5{color:#399FD5}.mp-grid-6 .mp-carousel h3{font-size:198%}h1{font-size:270%}.form li.buttons button, .mp-loc-url a:hover, .ui-tabs-nav .ui-state-default.ui-state-active, .ui-tabs .ui-state-active, .pagination a.ord.active, .mp-view-more:hover{background-color:#3B58A0}#copyright p, .pageinfos p{font-family:"proxima-nova",sans-serif}.mp-grid-12 .mp-grid-12 .mp-classiclist h3{font-size:180%}p, .content li, input[type="text"], pre, .tags-list{font-family:"Helvetica Neue","Helvetica","Arial",sans-serif;font-size:90%}.mp-bubble-content{background-color:#1F58A3}.osm_loc_marker, .osm_roundup_loc_marker, .osm_event_marker{border-color:#3B58A0}#topnav ul{border-top-color:#3B58A0}.mp-cal .mp-event-item .mp-description{font-size:81%}.mp-grid-3 .mp-classiclist h3{font-size:108%}.mp-grid-4 .mp-classiclist h3{font-size:108%}@media only screen and (max-width:48em){.mp-slider ul .mp-list-item .mp-text h3{font-size:99%}.mp-grid-12 .mp-grid-12 .mp-classiclist h3{font-size:108%}}/*breadcrumbs*/

#breadcrumbs {
    max-width: 1100px;
    margin: 0.0;
    top: 1em;
    text-align: left;
    font-size: .01em;
    font-weight: 700;
    color: #999;
    /* empty-cells: hide; */
}

/*Carousel spacing*/
.carousel.teaser > div {
    width: 100%;
    min-height: 22.06em;
  padding: 0px;}
  /* moving chicklets below CSE search */
.logo .chicklets { float: right; clear: right }

/* smaller chicklets */
.chicklet { height: 0px; width: 0px; }
.chicklet.facebook {  background-position: -194px -4px }
.chicklet.flickr { background-position: -80px -4px }
.chicklet.twitter { background-position: -270px -4px }
.chicklet.youtube { background-position: -118px -4px }
.chicklet.gplus { background-position: -156px -4px }
.chicklet.linkedin { background-position: -4px -4px }
.chicklet.pinterest { background-position: -232px -4px }
.chicklet.instagram { background-position: -42px -4px }
.chicklet.rss { background-position: -308px -4px }

/* smaller CSE */
#CSE input[type="text"] { padding: 0em; min-width: 12.3em }
#CSE button.search { height: 30px; width: 30px; background-position: 34px -4px }

@media only screen and (min-width:60em) {
  #topad1 { margin-right: 0 }
  #topad2 { float: right }
}

/*//////////// TCT Modal Subs Ad - colorbox  /////////*/
/*
    Colorbox Core Style:
*/

#colorbox.subs,
#cboxOverlay,
#colorbox.subs > #cboxWrapper {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
}
#colorbox.subs > #cboxWrapper {
    max-width: none;
}
#cboxOverlay {
    position: fixed;
    width: 100%;
    height: 100%;
}
#cboxMiddleLeft,
#cboxBottomLeft {
    clear: left;
}
#colorbox.subs > #cboxWrapper > div > #cboxContent {
    position: relative;
    border-top: 10px solid #4053A5;
}
#colorbox.subs > #cboxLoadedContent {
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
#colorbox.subs > #cboxTitle {
    margin: 0;
}
#colorbox.subs > #cboxLoadingOverlay,
#colorbox.subs > #cboxLoadingGraphic {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#cboxClose{
    cursor: pointer;
}

#colorbox.subs,
#colorbox.subs > #cboxWrapper > div > #cboxContent,
#colorbox.subs > #cboxWrapper > div > #cboxContent > #cboxLoadedContent {
    box-sizing: content-box;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
}

#cboxOverlay {
    background: #000000;
    opacity: 0.9;
    filter: alpha(opacity 90);
}
#colorbox.subs {
    outline: 0;
}

#cboxClose {
    border: 0;
    padding: 0;
    margin: 0;
    overflow: visible;
    width: auto;
    background: none;
}

#cboxClose:active {
    outline: 0;
}
#cboxClose {
    position: absolute;
    top: 10px;
    right: 10px;
    background: url(https://www.tctmagazine.com/downloads/11534/download/controls-tct.png) no-repeat 0px 0;
    width: 40px;
    height: 40px;
    text-indent: -9999px;
}

#cboxClose:hover {
    background-position: 0px -40px;
}
#colorbox.subs > #modal-container {
    max-width: 600px padding: 10px;
    margin: 0 auto;
}
#colorbox.subs > #modal-container {
    max-width: 600px padding: 10px;
    margin: 0 auto;
}
#colorbox.subs > #cboxWrapper > div > #cboxContent > #cboxLoadedContent {
    padding: 20px;
    background: #ffffff;
}
@media (max-width: 600px) {
    #colorbox.subs > #cboxWrapper > div > #cboxContent > #cboxLoadedContent {
        padding: 20px 5px;
    }
}
#colorbox.subs {
    position: relative;
    overflow: visible;
    min-height: 400px !important;
  max-height: 400px !important;
}
#colorbox.subs > #cboxWrapper {
    min-height: 400px !important;
  max-height: 400px !important;
    position: relative;
}
#colorbox.subs > #cboxWrapper > div > #cboxContent {
    min-height: 400px !important;
  max-height: 400px !important;
}

#colorbox.subs > #cboxWrapper > div > #cboxContent > #cboxLoadedContent {
    width: auto !important;
    min-height: 400px !important;
    max-height: 400px !important;
    background-color: #ffffff !important;
}
@media (max-width: 600px) {
    #colorbox.subs {
    min-height: 350px !important;
    max-height: 350px !important;
  }
  #colorbox.subs > #cboxWrapper {
    min-height: 350px !important;
    max-height: 350px !important;
   }
  #colorbox.subs > #cboxWrapper > div > #cboxContent {
    min-height: 350px !important;
    max-height: 350px !important;
  }
  #colorbox.subs > #cboxWrapper > div > #cboxContent > #cboxLoadedContent {
    min-height: 350px !important;
    max-height: 350px !important;
  }
}

#modal-content {
    display: none;
}
.modal-inner-content {
    display: flex !important;
    flex-direction: row;
    width: 100% !important;
}

.modal-topbar{
    width: 100% !important;
    padding-right: 2.5em !important;
    display: flex !important;
    flex-direction: row;
    margin-bottom: 1em !important;
}

@media (max-width: 600px) {
    .modal-topbar{
      padding-right: 0 !important;
  }

}



.modal-topbar-logo{
  display: inline-block;
  max-width:70px;
  max-height:70px;
  margin-right:1em;
  margin-top:.25em;
}

@media (max-width: 600px) {
    .modal-topbar-logo{
       display: none;
    }
}

.modal-title-tct {
    font-family: "proxima-nova",sans-serif !important;
    font-style: normal;
    font-weight: 700;
    text-transform: none;
    color: #222222;
    font-size: 2em;
    /*font-weight: 700;*/
    line-height: 1.25 !important;
    margin: 0px 0 10px 0;
    text-align: left;
    max-width:90%;
}
@media (max-width: 600px) {
    .modal-title-tct {
        font-size: 1.3em !important;
        text-align: center;
        margin: 25px 10px 0px 10px;
        max-width:100%;
    }
}

.modal-phone-tct {
    width: 186px;
    height: 250px;
    margin-right: 20px;
    margin-left: -10px;
    margin-top: 0px;
}
@media (max-width: 600px) {
    .modal-phone-tct {
        display: none;
    }
}

.modal-body-tct {
  font-family: "brandon-grotesque",sans-serif;
    color: #222222 !important;
    text-align: left !important;
    font-size: 17px;
    line-height: 1.25;
    margin: 25px 0px 0px 0;
    padding: 0;
}
@media (max-width: 600px) {
    .modal-body-tct {
        text-align: center !important;
        margin-bottom: 0;
        margin: 10px 10px 20px;
      font-size: 15px;
    line-height: 1.25;
    }
}

.modal-button-tct {
  font-family: "league-spartan",sans-serif;
    transition-duration: 0.4s;
    background: #4053A5;
    border: none;
    color: #ffffff;
    display: block;
    font-size: 16px;
    font-weight: 700;
    margin: 35px 2px;
    cursor: pointer;
    padding: 1em 1em;
    border-radius: 8px;
    text-align: center;
    text-decoration: none;
}
.modal-button-tct:hover {
    background: #364588;
    text-decoration: none;
}
@media (max-width: 600px) {
    .modal-button-tct {
      margin:0 2em;
    }
}

.modal-event-tct {
    position: absolute;
    width: 100% !important;
    bottom: 0;
    left: 0;
    display: block;
    background-color: #0092cc;
    color: #ffffff;
    padding: 1em 0 1.5em;
    font-size: 14px;
}
@media (max-width: 600px) {
    .modal-event-tct {
        padding: .5em 0 1em;
    }
}

/*///////END TCT MODAL POPUP///////////////*/



/* --- dark background */
.mp-darkback.mp-layout-container.mp-grid-12{
  background-color:#283891 ;
  padding:0;
}
.mp-darkback .mp-container-wrapper{
  background-color:transparent;
} 
.mp-darkback h2 a,
.mp-darkback h2, 
.mp-darkback h3 a, 
.mp-darkback h3, 
.mp-darkback h4 a,
.mp-darkback h4,
.mp-darkback p{
 color:#fff;
  
  
}
.mp-darkback .mp-list-item.mp-sponsored .mp-text{
  background:#dddddd;
}
.mp-darkback .mp-list-item.mp-sponsored h3 a{
  color:#111;
}
.mp-darkback .mp-list-item.mp-sponsored p{
  color:#333;
}
.mp-darkback .mp-list-item.mp-sponsored p.mp-infos{
  color:#757575;
}
.mp-darkback .mp-carousel .mp-prev-but::before, 
.mp-darkback .mp-carousel .mp-next-but::before{
  color:#fff;
}
.mp-darkback .mp-carousel .mp-swiper-pagination-bullet{
  background:#fff;
}
.mp-darkback .mp-carousel .mp-swiper-pagination-bullet-active{
  background:#e6e6e6;
}
.mp-darkback .mp-grid-3 .mp-carousel .mp-title h2, 
.mp-darkback .mp-grid-4 .mp-carousel .mp-title h2{
  color:#fff;
}
.mp-darkback .mp-grid-3 .mp-carousel .mp-title h2 a, 
.mp-darkback .mp-grid-4 .mp-carousel .mp-title h2 a{
  color:#fff;
}

/* CONTAINER SETTINGS */

/* PRICING */

@import url(https://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,800);
@import url(https://fonts.googleapis.com/css?family=Montserrat:800);
.snip1214 {
  font-family: 'Raleway', Arial, sans-serif;
  color: #000000;
  text-align: center;
  font-size: 16px;
  width: 100%;
  max-width: 1000px;
  margin: 40px 10px;
}
.snip1214 .plan {
  margin: 0;
  width: 25%;
  position: relative;
  float: left;
  background-color: #ffffff;
  border: 1px solid rgba(0, 0, 0, 0.1);
}
.snip1214 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.snip1214 header {
  position: relative;
}
.snip1214 .plan-title {
  position: relative;
  top: 0;
  font-weight: 800;
  padding: 5px 15px;
  margin: 0 auto;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0;
  display: inline-block;
  background-color: #222f3d;
  color: #ffffff;
  text-transform: uppercase;
}
.snip1214 .plan-cost {
  padding: 0px 10px 20px;
}
.snip1214 .plan-price {
  font-family: 'Montserrat', Arial, sans-serif;
  font-weight: 800;
  font-size: 2.4em;
  color: #34495e;
}
.snip1214 .plan-type {
  opacity: 0.6;
}
.snip1214 .plan-features {
  padding: 0;
  margin: 0;
  text-align: center;
  list-style: outside none none;
  font-size: 0.8em;
}
.snip1214 .plan-features li {
  border-top: 1px solid #d2d7e2;
  padding: 10px 5%;
}
.snip1214 .plan-features li:nth-child(even) {
  background: rgba(0, 0, 0, 0.08);
}
.snip1214 .plan-features i {
  margin-right: 8px;
  opacity: 0.4;
}
.snip1214 .plan-select {
  border-top: 1px solid #d2d7e2;
  padding: 10px 10px 0;
}
.snip1214 .plan-select a {
  background-color: #222f3d;
  color: #ffffff;
  text-decoration: none;
  padding: 0.5em 1em;
  -webkit-transform: translateY(50%);
  transform: translateY(50%);
  font-weight: 800;
  text-transform: uppercase;
  display: inline-block;
}
.snip1214 .plan-select a:hover {
  background-color: #46627f;
}
.snip1214 .featured {
  margin-top: -10px;
  background-color: #34495e;
  color: #ffffff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  z-index: 1;
}
.snip1214 .featured .plan-title,
.snip1214 .featured .plan-price {
  color: #ffffff;
}
.snip1214 .featured .plan-cost {
  padding: 10px 10px 20px;
}
.snip1214 .featured .plan-features li {
  border-top: 1px solid rgba(255, 255, 255, 0.4);
}
.snip1214 .featured .plan-select {
  padding: 20px 10px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.4);
}
@media only screen and (max-width: 767px) {
  .snip1214 .plan {
    width: 50%;
  }
  .snip1214 .plan-title,
  .snip1214 .plan-select a {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  .snip1214 .plan-cost,
  .snip1214 .featured .plan-cost {
    padding: 20px 10px 20px;
  }
  .snip1214 .plan-select,
  .snip1214 .featured .plan-select {
    padding: 10px 10px 10px;
  }
  .snip1214 .featured {
    margin-top: 0;
  }
}
@media only screen and (max-width: 440px) {
  .snip1214 .plan {
    width: 100%;
  }
}

/* PRICING END */